<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 按键正常状态 -->
    <item android:drawable="@mipmap/sym_keyboard_delete_normal" android:state_pressed="false" />
    <!-- 按键按下状态 -->
    <item android:drawable="@mipmap/sym_keyboard_delete_pressed" android:state_pressed="true" />
</selector>